/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Forms
	#Table
	#Misc
    #WordPress Generated Generics
*/

/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }

	body {
		line-height: 1em; }
	ol, ul {
		list-style: none; }
	.special-quote {
		quotes: none; }
	.special-quote:before, .special-quote:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }
    * { -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box; }

/* #Basic Styles
================================================== */

	html.responsive, .responsive body{
		overflow-x: hidden;

	}

	body {
		font: 13px/1.65em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #444;
		-webkit-text-size-adjust: 100%;
 }




/* #Typography
================================================== */

	/*font-stacks*/
	.lucida-sans-websave{	font-family:"Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, sans-serif ;	}
	.georgia-websave{		font-family:"Georgia", "Times New Roman", Times, serif;	}
	.arial-websave{			font-family: Arial, Helvetica, Verdana, sans-serif;	}
	.verdana-websave{		font-family: Verdana, Arial, Helvetica, sans-serif;	}
	.helvetica-websave{		font-family: Helvetica, "HelveticaNeue", "Helvetica Neue", Arial, Verdana, sans-serif;	}
	.helvetica-neue-websave{font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;	}

	/*default*/
	h1, h2, h3, h4, h5, h6 {
	/*	font-family: "Georgia", "Times New Roman", Helvetica, Arial, sans-serif; */
		font-weight: 600; }
	#top h1 a, #top h2 a, #top h3 a, #top h4 a, #top h5 a, #top h6 a { font-weight: inherit; text-decoration: none; color: inherit; }
	#top h1 strong, #top h2 strong, #top h3 strong, #top h4 strong, #top h5 strong, #top h6 strong { color: inherit; }
	h1 { font-size: 34px; line-height: 1.1em; margin-bottom: 14px;}
	h2 { font-size: 28px; line-height: 1.1em; margin-bottom: 10px; }
	h3 { font-size: 20px; line-height: 1.1em; margin-bottom: 8px; } /*28*/
	h4 { font-size: 18px; line-height: 1.1em; margin-bottom: 4px; } /*21*/
	h5 { font-size: 16px; line-height: 1.1em; }						/*17*/
	h6 { font-size: 14px; line-height: 1.1em; }

	 .flex_column h1 a:hover, .flex_column h2 a:hover, .flex_column h3 a:hover, .flex_column h4 a:hover, .flex_column h5 a:hover, .flex_column h6 a:hover{text-decoration: underline;}

	p + h1, p + h2, p + h3, p + h4, p + h5, p + h6{
	margin-top:1.5em;
	}

	p { margin: 0.85em 0; }
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px;   }

	em { font-style: italic; }
	strong, b{ font-weight: bold;  }
	small { font-size: 80%; }

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }

	/*	Blockquotes  */

	blockquote{
	border-left-style:solid;
	border-left-width:7px;
	padding-left:20px;
	margin-bottom:1em;
	margin-right:1em;
	font-size: 1.235em;
    line-height: 1.5em;
	}

	blockquote small, blockquote cite, blockquote small a, blockquote cite a, blockquote a small, blockquote a cite{font-size: 12px;}


/* #Links
======